# Generated by Django 2.0.3 on 2018-03-27 09:49

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('restaurant', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='restaurantpoll',
            name='restaurant_menu_obj',
            field=models.ForeignKey(blank=True, editable=False, null=True, on_delete=django.db.models.deletion.CASCADE, to='restaurant.RestaurantMenu'),
        ),
    ]
